@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.abt-main-title {
	line-height: 44px !important;
	margin-bottom: 20px;
}

.text-18 {
	font-size: 18px;
	line-height: 28px;
}

.section-title{
	color: var(--black);
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 30px;
}

.quality-widgest{
	width: 100%;
	text-align: center;
	color: var(--black);
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px;
}

.quality-widgest img{
	margin-bottom: 15px;
}

.isolation-list{
	margin-top: 30px;
}

.isolation-list ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin-bottom: 20px;
}

.isolation-list ul li {
	color: var(--black);
	font-size: 16px;
	line-height: 26px;
	padding-left: 20px;
	margin-bottom: 15px;
	font-weight: 500;
	background-image: url(../images/orange_arrow.png);
	background-repeat: no-repeat;
	background-position: top 7px left
}

.quality-video{
	position: relative;
	width: 100%;
	border-radius: 15px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 320px;
}


.video-btn{
	position: absolute;
	top : 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	filter: brightness(0) invert(1);
	transition: filter 0.5s;
}

.video-btn:hover{
	filter: none;
	transition: filter 0.5s;
}

.quality-certi{
	width: 100%;
	border-radius: 10px;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	position: relative;
	margin-bottom: 15px;
	height: 100%;

}

.quality-certi img{
	margin-bottom: 15px;
}

.quality-certi p{
	color: var(--black);
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 0;
	padding-right: 35px;
}

.quality-enlarge{
	position: absolute;
	bottom: 0px;
	right: 15px;
	z-index: 1;
}

.certi-link{
	position: absolute;
	width: 95%;
	bottom : 25px;
}

.gallery1 {
	list-style: none;
}

.gallery1 li {
	float: left;
	margin: 0 2px;
}